Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24561

Alvo: Não informado

Descrição

The WP SMS WordPress plugin before 5.4.13 does not sanitise the “wp_group_name” parameter before outputting it back in the “Groups” page, leading to an Authenticated Stored Cross-Site Scripting issue

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24561
Tags
Nâo informado
Data de publicação
23/08/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.4
Médio
plugins premium WordPress